How to install kipi-plugins on Debian Unstable (Sid)